#chat-bot-slider {
    background: white;
}

.chat-bot-slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}

#chat-bot-mainmenu {
    height: inherit;
    padding: 0px;
}

#chat-bot-textintro {
    font-family: -webkit-body;
    margin-left: 15px;
    font-weight: bold;
    color: black;
    padding: 0px;
    margin-bottom: 10px;
    display: inline-block;
}

#chat-bot-spara {
    font-size: 14px;
    font-family: monospace;
    font-weight: 800;
    word-spacing: -4px;
    color: blue;
}

.chat-bot-mainmenu-style {
    font-size: 8px;
    font-family: system-ui;
    text-decoration: none;
    -webkit-transition: width 2s;
    /* Safari */
    transition: width 2s;
    background-color: #4CAF50;
    /* Green */
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    margin: 3px 3px;
    cursor: pointer;
    background-color: white;
    color: black;
    border: 1px solid #008CBA;
    border-radius: 5px;
}

.chat-bot-mainmenu-style:hover,
.chat-bot-action-elem:hover {
    background-color: #0057b8;
    color: white;
}

.chat-bot-mySlides {
    display: none;
    opacity: 1;
}

.chat-bot-prev,
.chat-bot-next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}


/* Position the "next button" to the right */

.chat-bot-next {
    right: 0;
    border-radius: 3px 0 0 3px;
}


/* On hover, add a black background color with a little bit see-through */

.chat-bot-prev:hover,
.chat-bot-next:hover {
    background-color: rgba(128, 128, 128, 0.4);
}


/* Caption text */

.chat-bot-text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}


/* Number text (1/3 etc) */

.chat-bot-numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}


/* The dots/bullets/indicators */

.chat-bot-dot {
    cursor: pointer;
    height: 12px;
    width: 12px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;

}

.chat-bot-active,
.chat-bot-dot:hover {
    background-color: #717171;
}


/* Fading animation */

.chat-bot-fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}


/* On smaller screens, decrease text size */

@media only screen and (max-width: 300px) {
    .chat-bot-prev,
    .chat-bot-next,
    .chat-bot-text {
        font-size: 11px
    }
}

.chat-bot-mySlides {
    display: visible
}

.chat-bot-tooltip {
    position: relative;
    display: inline-block;
}

.chat-bot-tooltip .chat-bot-tooltiptext {
    visibility: hidden;
    width: 200px;
    height: 30px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 40%;
    top: 83%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
}

.chat-bot-tooltip:hover .chat-bot-tooltiptext {
    visibility: visible;
    opacity: .8;
}

.chat-bot-tooltip {
    -moz-box-shadow: 3px 3px 5px 6px #ccc;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    box-shadow: 3px 3px 5px 6px #ccc;
}

#chat-bot-prompt {
    border-radius: 10px;
    display: none;
    position: absolute;
    z-index: 1;
    top: 25%;
    right: 5%;
    left: 5%;
    font-size: 18px;
    background: white;
    /* border: 1px solid; */
    padding: 10px;
    box-shadow: 0px 1px 20px 0px #888888;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-align: -webkit-center;
}

.chat-bot-confirmbutton {
    font-size: 15px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-decoration: none;
    -webkit-transition: width 2s;
    /* Safari */
    transition: width 2s;
    background-color: #4CAF50;
    /* Green */
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 3px 3px;
    cursor: pointer;
    /* background-color: white; */
    color: black;
    /* border: 1px solid #008CBA; */
    border-radius: 5px;
    margin-left: 20%;
    margin-right: 20%;
    float: left;
}

#chat-bot-Ybut {
    background-color:grey !important;
    color: white;
}

#chat-bot-Nbut {
    background-color: grey !important;
    color: white;
}
#chat-bot-Nbut:hover {
    background-color: rgb(0, 87, 184) !important;
}
#chat-bot-Ybut:hover {
    background-color: rgb(0, 87, 184) !important;
}

.chat-bot-feedback {
    padding-left: 10px;
    width: -webkit-fill-available;
    padding-right: 10px;
    display: none;
    height: calc(100% - 105px);
    background-image: url("./images/background-small.png");
}

.chat-bot-FB1 {
    margin-top: -15px;
    margin-bottom: -5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-family: calibri;
    font-size: 10px;
}

input[type="radio"] {
    display: none;
}

.chat-bot-FB3:checked~span {
    /* border-style: solid; */
    opacity: 2px;
    zoom: 1.2;
}

#ExDiff {
    width: 55px;
    height: 40px;
    display: block;
    box-shadow: 0px 4px 4px 0px black;
    padding: 5px 5px 5px 5px;
    /* border-style: solid; */
    background: rgb(253, 1, 0);
    color: white;
    border-color: rgb(253, 1, 0);
    cursor: pointer;
    border-radius: 7px;
    background-image: linear-gradient(#ff2121, #8e3030db);
}

#Diff {
    width: 55px;
    height: 40px;
    display: block;
    box-shadow: 0px 4px 4px 0px black;
    padding: 15px 7px 10px 5px;
    /* border-style: solid; */
    background: rgb(248, 98, 87);
    color: white;
    border-color: rgb(248, 98, 87);
    cursor: pointer;
    border-radius: 7px;
    background-image: linear-gradient(#ff6559, #f3ac8adb);
}

#NotDec {
    width: 55px;
    height: 40px;
    display: block;
    box-shadow: 0px 4px 4px 0px black;
    padding: 15px 7px 10px 5px;
    /* border-style: solid; */
    background: Rgb(255, 196, 34);
    color: white;
    border-color: Rgb(255, 196, 34);
    cursor: pointer;
    border-radius: 7px;
    background-image: linear-gradient(#f9a42b, #f1b868);
}

#Easy {
    width: 55px;
    height: 40px;
    display: block;
    box-shadow: 0px 4px 4px 0px black;
    padding: 15px 7px 10px 5px;
    /* border-style: solid; */
    background: rgb(104, 195, 58);
    color: white;
    border-color: rgb(104, 195, 58);
    cursor: pointer;
    border-radius: 7px;
    background-image: linear-gradient(#76e415, #94cc61);
}

#ExEasy {
    width: 55px;
    height: 40px;
    display: block;
    box-shadow: 0px 4px 4px 0px black;
    padding: 5px 7px 10px 5px;
    /* border-style: solid; */
    background: rgb(133, 192, 102);
    color: white;
    border-color: rgb(133, 192, 102);
    cursor: pointer;
    border-radius: 7px;
    background-image: linear-gradient(#266b06, #6dde07);
}

.chat-bot-FBexD {
    text-align: center;
    margin-right: 5px;
}

.chat-bot-FBD {
    text-align: center;
    margin-right: 5px;
}

.chat-bot-FBUn {
    text-align: center;
    margin-right: 5px;
}

.chat-bot-FBE {
    text-align: center;
    margin-right: 5px;
}

.chat-bot-FBexE {
    text-align: center;
    margin-right: 5px;
}

#chat-bot-P1 {
    color: black;
    font-weight: bold;
    font-size: 11px;
    margin: 5px 0px;
}

#chat-bot-P2 {
    font-size: 10.5px;
    color: green;
    margin: 5px 0px;
}

#chat-bot-P3 {
    color: black;
    font-size: 10px;
    margin: 5px 0px;
}

#chat-bot-FCheck {
    font-family: Calibri;
    display: none;
    font-size: 11px;
    color: black;
}


/* #chat-bot-comments {
    height: 50px;
    width: -webkit-fill-available;
    font-family: sans-serif;
    font-size: 10px;
    width: -moz-available;
} */

#chat-bot-comments {
    height: 50px;
    width: -webkit-fill-available;
    font-family: sans-serif;
    font-size: 10px;
    width: -moz-available;
    border: black 1px;
    border-style: solid;
}

#chat-bot-Conbutton {
    margin-top: -20px;
    pointer-events: none;
    margin-left: 10%;
}

.em {
    height: 1em;
}

.em-svg {
    height: 1em;
}

#chat-bot-Whole {
    margin-top: -4%;
    visibility: hidden;
}

.chat-bot-cl {
    font-size: 10.5px;
    position: absolute;
    padding-left: 2px;
    padding-top: 4px;
}

.chat-bot-submitFB:hover {
    background-color: #0057b8;
    color: white;
}

.chat-bot-submitFB {
    font-size: 12px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-decoration: none !important;
    -webkit-transition: width 2s;
    /* Safari */
    transition: width 2s;
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    display: inline-block;
    margin: 3px 3px;
    cursor: pointer;
    background-color: white;
    color: black;
    border: 1px solid #008CBA;
    border-radius: 5px;
    margin-left: 45%;
    /* float: left; */
}

#chat-bot-blog,
#chat-bot-feedback {
    display: none;
    padding-left: 10px;
    width: -webkit-fill-available;
    display: none;
    position: absolute;
    top: 69px;
    /* top: 62px; */
    bottom: 0;
    background-image: url("https://objectstorage.ap-mumbai-1.oraclecloud.com/n/bajajbot/b/bajajdev-bucket/o/%2Fimages%2Fbackground-small.png");
}

#b2c {
    font-family: calibri;
    font-weight: 300;
    font-size: 10px;
    border: rgb(0, 87, 184);
    color: white;
    background: rgb(0, 87, 184);
    /* background: rgb(0, 87, 184); */
    position: absolute;
    padding: 5px;
    border-radius: 10px;
    border-style: solid;
    bottom: 13%;
    right: 40%;
    text-decoration: none;
}

.sf-each-offer {
    display: flex;
    position: relative;
    /* height: 76px; */
    border-radius: 5px;
    background-color: #ffffff;
    /* box-shadow: 0 2px 25px 0 rgba(0, 0, 0, 0.22); */
    -webkit-box-shadow: 1px 3px 35px 0px rgba(0, 0, 0, 0.22);
    box-shadow: 1px 3px 35px 0px rgba(0, 0, 0, 0.22);
    padding: 15px;
    margin-top: 15px;
}

.tcapply {
    font-size: 8px;
    position: absolute;
    bottom: 2%;
    right: 3%;
}

.sf-offers-icon {
    display: inline-block;
    width: 148px;
    vertical-align: top;
    /* margin-top: 10px; */
    margin-right: 10px;
    height: 108px;
    border-radius: 4px;
    background-size: 125%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.chat-bot-action-elem {
    width: fit-content;
    border-radius: 4px;
    border: solid 1px #ababab;
    padding: 5px 10px;
    /* background: #e5e9ec; */
    /* margin-right: 7px; */
    font-size: 11px;
    /* font-weight: bold; */
    color: #344548;
    /* color: #000; */
    display: inline-block;
    /* margin-bottom: 10px; */
    cursor: pointer;
    font-size: 8px;
    font-family: system-ui;
    text-decoration: none;
    -webkit-transition: width 2s;
    /* Safari */
    transition: width 2s;
    background-color: #4CAF50;
    /* Green */
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    margin: 3px 3px;
    cursor: pointer;
    background-color: white;
    color: black;
    border: 1px solid #008CBA;
    border-radius: 5px;
}

#chat-bot-headingoffer {
    color: black;
    font-weight: bold;
    padding-top: 5px;
}

.chat-bot-button {
    background-color: #008CBA;
    border: none;
    color: white;
    position: relative;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 10px;
    /* margin: 0px 40px; */
    cursor: pointer;
    left: 60%;
}

.apply-now {
    color: #008CBA;
}

#chat-bot-textintro {
    font-family: -webkit-body;
    margin-left: 5px;
    font-size: 12px;
    font-weight: bold;
    color: black;
    padding: 0px;
    display: inline-block;
}

#chat-bot-new {
    zoom: .7;
    position: absolute;
    left: 23%;
    top: 350px;
    width: 30px;
}

#chat-bot-career {
    position: absolute;
    left: 10px;
    color: white;
    border-radius: 4px;
    width: 74px;
    text-align: center;
    line-height: 23px;
}

#chat-bot-Procat {
    color: white;
    text-align: center;
    border-radius: 4px;
    width: 123px;
    line-height: 23px;
}

#pfhead {
    font-size: 13px;
    margin-left: -15px;
}

#C1,
#C2,
#C3,
#C4,
#C5 {
    -webkit-appearance: checkbox;
}

.chat-bot-slider-img {
    width: 100%;
    height: 170px;
}
#liststyle{
    font-size: 12px;
    margin-left: -21px;
    margin-bottom: -14px;
    text-align: justify;
  }
/* #liststyle{
    font-size: 12px;
    margin-left: -21px;

  } */


/* Product Feature Salesleadform styling */
#chat-bot-lb1{
    margin-top: 12px;
    margin-left: 4px;
    font-weight: 600;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
}

#chat-bot-fname{
    margin-top: -1px;
    margin-left: 12px;
    width: 43.5%;
    font-size: 12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline-color: rgb(0,87,184);
    border: 1px solid rgb(0,87,184);
    
}

#chat-bot-lname{
    margin-left: 3px;
    width: 43.5%;
    font-size: 12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline-color: rgb(0,87,184);
    border: 1px solid rgb(0,87,184);
  
}
#chat-bot-lb2{
    margin-left: 4px;
    margin-top: 6px;
    font-weight: 600;
    font-size: 12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#chat-bot-email{
    margin-top: -1px;
    width: 89%;
    font-size: 12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline-color: rgb(0,87,184);
    border: 1px solid rgb(0,87,184);
    margin-left: 12px;
}

#chat-bot-lb3{
    margin-left: 4px;
    margin-top: 6px;
    font-weight: 600;
    font-size: 12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
     
}

#chat-bot-phonenumber{
    margin-top: -1px;
    margin-left: 12px;
    width: 42.5%;
    font-size: 12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline-color: rgb(0,87,184);
    border: 1px solid rgb(0,87,184);
}   
#chat-bot-lb4 {
    margin-left: 34px;
    margin-top: 6px;
    font-weight: 600;
    font-size: 12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      
}
#chat-bot-pincode{
    margin-top: -1px;
    margin-left: 15px;
    width: 42.5%;
    font-size: 12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline-color: rgb(0,87,184);
    border: 1px solid rgb(0,87,184);
    margin-bottom: 23px;
}
 #pf-aacomment{
    display: inline-block;
    margin-top: -4px;
    margin-left: 12px;
    width: 239px;
    border: 47px rgb(0,87,184);
 }
 #chat-bot-chk1{
    margin-top: 4px;
    margin-left: 9px;
    
 }  
 #chat-bot-lb5{
    font-weight: 400;
    position: absolute;
    margin-left: 4px;
    display: inline;
    font-size: 10px;
    margin-top: 0px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-right: 24px;
    
     
}
#chk2{
    margin-top: 4px;
    margin-left: 9px;
}  
#chat-bot-lb6{
    font-weight: 400;
    margin-left: 4px;
    font-size: 10px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    
     
}
#chat-bot-lb7{
    margin-left: 12px;
    /* margin-top: -41px; */
    font-weight: 600;
    font-size: 12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      
}
#inline-Mobileno{
    display: inline-block;
}
#inline-pincode{
    display: inline-block;
    margin-bottom: -21px;
}
#secondchk{
    margin-top: -18px;
}
#chat-bot-pfsubmit{
    margin-top: 4px;
    font-size: 12px;
    margin-bottom: 1px;
    width: 100px;
    border-color: rgb(0,87,184);
    background-color: rgb(0,87,184);
    height: 7%;
    margin-left: 70px;
    color: #ffffff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-radius: 5px;
    padding: 1px;
}

#chat-bot-productsalesform{
    height: 385px;
    border: 1px solid rgb(0,87,184);
}
#error-checkboxchecked{
    display: none;
}
#error-checkboxchecked{
    font-size: 10px;
    color: red;
    margin-left: 27px;
    margin-top: -26px;
    animation-name: example;
    animation-duration: 4s;
    animation-delay: 2s;
    margin-right: 27px;
}
#displaymsg_pinfo{
    font-size: 10px;
    color: red;
    margin-left: 25px;
    margin-top: 7px;
    animation-name: example;
    animation-duration: 4s;
    animation-delay: 2s;
    margin-right: 27px;
}
.chat-bot-compulsary::before{
    content:"* ";
    color: red;    
}
:required {
    background: #f4f4f4;
  }



/* End Sales Lead Styling */

/* SF styling */
#chat-bot-flashmsg{
    display:none;
}
.chat-bot-sf-banner {
    
    position: relative;
    /* height: 76px; */
    border-radius: 5px;
    background-color: #ffffff;
    /* box-shadow: 0 2px 25px 0 rgba(0, 0, 0, 0.22); */
    -webkit-box-shadow: 1px 3px 35px 0px rgba(0, 0, 0, 0.22);
    box-shadow: 1px 3px 35px 0px rgba(0, 0, 0, 0.22);
    /* padding: 15px;
    margin-top: 15px; */
    padding: 23px;
    margin-top: 5px;
}

.chat-bot-apply-now{
    font-size: 8px;
    position: absolute;
    bottom: 2%;
    right: 3%;
}

.chat-bot-sf-offers-icon {
    display: inline-block;
    width: 334px;
    vertical-align: top;
    /* margin-top: 10px; */
    margin-right: 10px;
    height: 149px;
    border-radius: 4px;
    background-size: 100%;
    /* background-repeat: no-repeat;
    background-position: 50% 50%; */
}

#sf-b2c{
    font-family: calibri;
    font-weight: 300;
    font-size: 10px;
    border: rgb(0, 87, 184);
    color: white;
    background: rgb(0, 87, 184);
    /* background: rgb(0, 87, 184); */
    position: absolute;
    padding: 5px;
    border-radius: 10px;
    border-style: solid;
    bottom: 11%;
    right: 40%;
    text-decoration: none;
}
.chat-bot-valsf{
    font-size: 10px;
    color:black;
    text-decoration:none;
}
.chat-bot-valsf:hover{
    color: black;
    text-decoration: none;
}

#chat-bot-Sf{
    display: none;
}